---

services:
  dexes_menu.menu_service:
    class: Drupal\dexes_menu\Services\MenuService
    arguments:
      - '@entity_type.manager'
      - '@current_user'
      - '@logger.factory'
      - '@string_translation'
